<bugID>1152543<Summary>[e10s] Loading image gallery takes 50% longer</Summary><Description>Nightly 2015-04-08
On my machine, opening URL with e10s takes about 50% longer than with non-e10s.

non-e10s: ~20s (including clicking away a JavaScript-"Unresponsive"-warning)
e10s: ~30s</Description></bugID>